.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.376226,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376226,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376226,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.203397px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.013697px;}
.ls6{letter-spacing:0.034242px;}
.ls3{letter-spacing:0.074876px;}
.ls14{letter-spacing:0.180341px;}
.ls13{letter-spacing:0.239237px;}
.lsf{letter-spacing:0.296079px;}
.ls8{letter-spacing:0.317309px;}
.ls11{letter-spacing:0.352464px;}
.ls9{letter-spacing:0.432819px;}
.lsb{letter-spacing:0.438982px;}
.lsd{letter-spacing:0.452908px;}
.ls17{letter-spacing:0.494226px;}
.lsc{letter-spacing:0.527555px;}
.ls16{letter-spacing:0.528696px;}
.ls15{letter-spacing:0.644663px;}
.ls18{letter-spacing:0.672969px;}
.ls12{letter-spacing:0.675252px;}
.ls1{letter-spacing:0.784598px;}
.lsa{letter-spacing:0.794643px;}
.ls10{letter-spacing:0.822493px;}
.lse{letter-spacing:0.846006px;}
.ls4{letter-spacing:1.530161px;}
.ls2{letter-spacing:3.339736px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.837559px;}
.ws8{word-spacing:-0.585082px;}
.ws1{word-spacing:-0.403827px;}
.ws2{word-spacing:-0.389902px;}
.ws9{word-spacing:-0.254076px;}
.ws6{word-spacing:-0.146784px;}
.wsa{word-spacing:-0.106835px;}
.ws5{word-spacing:-0.076246px;}
.ws4{word-spacing:-0.076017px;}
.ws7{word-spacing:-0.072136px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.105922px;}
._0{width:20.545200px;}
._1{width:214.583200px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(40,106,180);}
.fc0{color:rgb(102,102,102);}
.fs1{font-size:15.979600px;}
.fs0{font-size:25.110800px;}
.fs3{font-size:36.524800px;}
.fs2{font-size:41.090400px;}
.y1e{bottom:1.782971px;}
.y4{bottom:3.565942px;}
.y1c{bottom:10.697827px;}
.y1b{bottom:25.853083px;}
.y1a{bottom:41.008339px;}
.y19{bottom:56.163594px;}
.y18{bottom:71.318850px;}
.y17{bottom:86.474105px;}
.y8{bottom:104.303818px;}
.y16{bottom:117.676102px;}
.y7{bottom:120.350559px;}
.y6{bottom:139.963242px;}
.y15{bottom:150.661070px;}
.y14{bottom:165.816325px;}
.y13{bottom:180.971581px;}
.y5{bottom:182.754552px;}
.y12{bottom:196.126837px;}
.y11{bottom:211.282092px;}
.y0{bottom:223.379085px;}
.y10{bottom:243.375575px;}
.yf{bottom:274.577571px;}
.ye{bottom:337.873050px;}
.yd{bottom:341.438993px;}
.yc{bottom:364.617619px;}
.yb{bottom:394.928130px;}
.y2{bottom:468.921437px;}
.y1{bottom:501.301094px;}
.y9{bottom:519.130807px;}
.ya{bottom:537.852005px;}
.y1d{bottom:844.523058px;}
.y3{bottom:979.137387px;}
.h6{height:13.087292px;}
.h4{height:15.155256px;}
.hc{height:19.612684px;}
.h3{height:30.947099px;}
.hb{height:42.892167px;}
.h9{height:48.253688px;}
.h7{height:65.078450px;}
.ha{height:353.028306px;}
.h8{height:432.370526px;}
.h5{height:468.921437px;}
.h2{height:510.821261px;}
.h1{height:790.418301px;}
.h0{height:1237.176471px;}
.w7{width:17.829712px;}
.w5{width:63.295479px;}
.w4{width:300.430654px;}
.w6{width:354.811277px;}
.w3{width:677.529072px;}
.w2{width:713.188497px;}
.w1{width:734.183007px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x9{left:17.829712px;}
.x5{left:21.395655px;}
.x8{left:24.961597px;}
.xb{left:31.201997px;}
.xa{left:40.116853px;}
.x6{left:61.512508px;}
.x0{left:110.908497px;}
.x1{left:121.385288px;}
.xc{left:172.056725px;}
.x4{left:286.166884px;}
.x7{left:421.815942px;}
.xd{left:444.103083px;}
.x2{left:655.241931px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.173611pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.011691pt;}
.ls6{letter-spacing:0.029227pt;}
.ls3{letter-spacing:0.063911pt;}
.ls14{letter-spacing:0.153931pt;}
.ls13{letter-spacing:0.204203pt;}
.lsf{letter-spacing:0.252720pt;}
.ls8{letter-spacing:0.270841pt;}
.ls11{letter-spacing:0.300848pt;}
.ls9{letter-spacing:0.369435pt;}
.lsb{letter-spacing:0.374696pt;}
.lsd{letter-spacing:0.386582pt;}
.ls17{letter-spacing:0.421850pt;}
.lsc{letter-spacing:0.450298pt;}
.ls16{letter-spacing:0.451272pt;}
.ls15{letter-spacing:0.550256pt;}
.ls18{letter-spacing:0.574417pt;}
.ls12{letter-spacing:0.576366pt;}
.ls1{letter-spacing:0.669699pt;}
.lsa{letter-spacing:0.678272pt;}
.ls10{letter-spacing:0.702044pt;}
.lse{letter-spacing:0.722114pt;}
.ls4{letter-spacing:1.306079pt;}
.ls2{letter-spacing:2.850654pt;}
.ws3{word-spacing:-0.714904pt;}
.ws8{word-spacing:-0.499400pt;}
.ws1{word-spacing:-0.344689pt;}
.ws2{word-spacing:-0.332804pt;}
.ws9{word-spacing:-0.216868pt;}
.ws6{word-spacing:-0.125288pt;}
.wsa{word-spacing:-0.091190pt;}
.ws5{word-spacing:-0.065080pt;}
.ws4{word-spacing:-0.064885pt;}
.ws7{word-spacing:-0.061573pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.090410pt;}
._0{width:17.536489pt;}
._1{width:183.158882pt;}
.fs1{font-size:13.639491pt;}
.fs0{font-size:21.433486pt;}
.fs3{font-size:31.175980pt;}
.fs2{font-size:35.072977pt;}
.y1e{bottom:1.521867pt;}
.y4{bottom:3.043733pt;}
.y1c{bottom:9.131200pt;}
.y1b{bottom:22.067067pt;}
.y1a{bottom:35.002933pt;}
.y19{bottom:47.938800pt;}
.y18{bottom:60.874667pt;}
.y17{bottom:73.810533pt;}
.y8{bottom:89.029200pt;}
.y16{bottom:100.443200pt;}
.y7{bottom:102.726000pt;}
.y6{bottom:119.466533pt;}
.y15{bottom:128.597733pt;}
.y14{bottom:141.533600pt;}
.y13{bottom:154.469467pt;}
.y5{bottom:155.991333pt;}
.y12{bottom:167.405333pt;}
.y11{bottom:180.341200pt;}
.y0{bottom:190.666667pt;}
.y10{bottom:207.734800pt;}
.yf{bottom:234.367467pt;}
.ye{bottom:288.393733pt;}
.yd{bottom:291.437467pt;}
.yc{bottom:311.221733pt;}
.yb{bottom:337.093467pt;}
.y2{bottom:400.250933pt;}
.y1{bottom:427.888800pt;}
.y9{bottom:443.107467pt;}
.ya{bottom:459.087067pt;}
.y1d{bottom:720.848133pt;}
.y3{bottom:835.749067pt;}
.h6{height:11.170743pt;}
.h4{height:12.935867pt;}
.hc{height:16.740533pt;}
.h3{height:26.415097pt;}
.hb{height:36.610888pt;}
.h9{height:41.187248pt;}
.h7{height:55.548133pt;}
.ha{height:301.329600pt;}
.h8{height:369.052667pt;}
.h5{height:400.250933pt;}
.h2{height:436.014800pt;}
.h1{height:674.666667pt;}
.h0{height:1056.000000pt;}
.w7{width:15.218667pt;}
.w5{width:54.026267pt;}
.w4{width:256.434533pt;}
.w6{width:302.851467pt;}
.w3{width:578.309333pt;}
.w2{width:608.746667pt;}
.w1{width:626.666667pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.x9{left:15.218667pt;}
.x5{left:18.262400pt;}
.x8{left:21.306133pt;}
.xb{left:26.632667pt;}
.xa{left:34.242000pt;}
.x6{left:52.504400pt;}
.x0{left:94.666667pt;}
.x1{left:103.609200pt;}
.xc{left:146.860133pt;}
.x4{left:244.259600pt;}
.x7{left:360.043733pt;}
.xd{left:379.067067pt;}
.x2{left:559.286000pt;}
}
